Bug 113924 - im-sdk version number should use "." not "_" from tag
im-sdk version number should use "." not "_" from tag
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-20 02:29 EST by Jens Petersen
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-04 15:42:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jens Petersen 2004-01-20 02:29:00 EST
Description of problem:
Until now the version numbering of our im-sdk package
has been "11_3", "11_4", etc, but this seems to follow
from the (cvs/svn) repos tagging/branches and the perhaps
the release announcements?  However it seems that other
distros are packaging with the conventional "11.3", "11.4"
version numbering and I suggest that is the Right Thing and
we should do that same.

How reproducible:
every time

Steps to Reproduce:
1. rpm -q iiimf-server
  
Actual results:
iiimf-server-11_4-4

Expected results:
iiimf-server-11.4-4

Additional info:
Both Debian and SuSE are using 11.x.
Not sure if this requires increasing the epoch of
the package or not.
Comment 1 Jens Petersen 2004-01-21 20:36:34 EST
The epoch doesn't need changing since 11.x > 11_4 for rpm.
Comment 2 Yu Shao 2004-02-04 15:42:09 EST
Will use 11.4 from next build 11.4-6.

Note You need to log in before you can comment on or make changes to this bug.